.learning-resource-card.MuiAccordion-root.Mui-expanded {
  margin: 0;
  margin-top: 8px;
}

.learning-resource-card.MuiAccordion-root {
  padding: 16px;
}


.learning-resource-card.MuiAccordion-root .MuiAccordionSummary-root {
  padding: 0px;
  min-height: 0px;
}

.learning-resource-card.MuiAccordion-root .MuiAccordionSummary-content {
  margin: 0px;
}

.learning-resource-card.MuiAccordion-root .MuiAccordionDetails-root {
  padding: 0px;
}